# $Revision: 1.2 $, $Date: 2004/07/10 18:23:00 $
Summary:	Pack of styles for fluxbox
Summary(pl):	Zestaw styli dla fluxbox
Name:		fluxbox-styles
Version:	1.0
Release:	2
License:	GPL
Group:		Themes
Source0:	http://ep09.pld-linux.org/~havner/%{name}.tar.bz2
# Source0-md5:	05e1eac69ffef0364dfed1863741fcb7
Requires:	fluxbox
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This is a set of various styles for fluxbox taken from original
fluxbox and modified by havner.

%description -l pl
Zestaw rnych styli dla fluxboxa wzitych z oryginalnego
fluxboxa i zmodyfikowanych przez havner.

%prep
%setup -q -n %{name}

%build

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_datadir}/fluxbox/styles,%{_datadir}/wallpapers}

cp -R styles/* $RPM_BUILD_ROOT%{_datadir}/fluxbox/styles
cp -R wallpapers/* $RPM_BUILD_ROOT%{_datadir}/wallpapers

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_datadir}/fluxbox/styles/*
%{_datadir}/wallpapers/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: fluxbox-styles.spec,v $
Revision 1.2  2004/07/10 18:23:00  havner
- rel 2
- one more style

Revision 1.1  2004/07/01 21:25:30  havner
- initial

